body {
	background-color: #FAD7A0
}

.marco {
	width: 95%;
	height: 500px;
    border: 2px solid #B45F04;
    
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
} 

.marco2 {
	width: 98%;
	height: 500px;
    border: 2px solid #B45F04;
    
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
} 

.texto { 
	border: 1px solid #C4592F;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
}

.textoLargo { 
	width: 30em;
	border: 1px solid #C4592F;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
}


.label1 {
	color: #6E2306;
	width: 150px;
	display: inline;
}

.caja1 {
	display: inline;
}

.separador {
	width: 100%;
	margin-top: 1em;
}

.centar {
	text-align: center;
}

.vertical-menu {
  height: 99%;
  display: inline-block; 
  width:15%; 
  float: left; 
}

.vertical-menu a {
	color: black; /* Black text color */
	background-color: #F18243; /* Grey background color */
  display: block; /* Make the links appear below each other */
  padding: 12px; /* Add some padding */
  text-decoration: none; /* Remove underline from links */
  text-align: left;
}

.vertical-menu a:hover {
  background-color: #ccc; /* Dark grey background on mouse-over */
}

.vertical-menu a.active {
  background-color: #B45F04; /* Add a green color to the "active/current" link */
  color: white;
    border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px ;
	-webkit-border-top-left-radius: 10px 10px 10px 10px;
  
}

.marcoBody {
	border-left: 1px solid #B45F04; 
	display: inline-block; 
	width:84%; 
	height: 99%; 
	
}

.botonBar {
	width: 100%;
	background-color: yellow !important;
}

.botonBar a {
	float: right;
}

.listaPopup {
  background-color: #dddddd; 
  font-size: 2em;
  color: black; /* Black text color */
  display: block; /* Make the links appear below each other */
  padding: 12px; /* Add some padding */
  text-decoration: none; /* Remove underline from links */
  text-align: left;
}
